CVE-2007-4212

2007-08-07T22:17:00
ID CVE-2007-4212
Type cve
Reporter NVD
Modified 2018-10-15T17:33:55

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Search Module in PHP-Nuke allow remote attackers to inject arbitrary web script or HTML via a trailing "<" instead of a ">" in (1) the onerror attribute of an IMG element, (2) the onload attribute of an IFRAME element, or (3) redirect users to other sites via the META tag.